@charset "UTF-8";


/* ----------------------------------------
.detail-contents
---------------------------------------- */
.detail-contents{
  max-width: 118rem;
  margin: 0 auto 12rem;
}

.common-news-list{
  margin: 0 0 1rem 0;
}

.common-news-list li time{
  font-weight: normal;
  color: #555;
}

.detail-title{
  font-size: 3.6rem;
  font-weight: bold;
  line-height: 1.5;
  border-bottom: 1px solid #e9ecee;
  padding: 0 0 4rem 0;
  margin: 0 0 4rem 0;
}


/* ----------------------------------------
WY
---------------------------------------- */
.WY{
  font-size: 1.6rem;
  line-height: 2;
}

.WY strong{
  font-weight: bold;
}

.WY h3{
  font-weight: bold;
  margin: 0 0 1rem 0;
}

.WY p{
  margin: 0 0 3rem 0;
}

.WY ul{
  margin: 0 0 3rem 0;
}

.WY ol{
  list-style-type: decimal;
  margin: 0 0 3rem 2rem;
}

.WY ol li:not(:last-child){
  margin: 0 0 2rem 0;
}


.WY a{
  color: #0068b7;
  text-decoration: underline;
}

.WY a.hover{
  text-decoration: none;
}

.WY figure{
  max-width: 80rem;
  margin: 0 auto 3rem;
  text-align: center;
}

.WY figure a.hover img{
  opacity: 0.8;
}

.WY figure img{
  max-width: 100%;
  width: auto;
}

.WY figure figcaption{
  text-align: left;
  margin-top: 1rem;
}

.WY table.list {
  width: 100%;
  font-size: 1.6rem;
  margin: 6rem 0 6rem 0;
}

.WY .list th {
  background-color: #f2f6f8;
  vertical-align: middle;
}

.WY .list th,
.WY .list td {
  border: 1px solid #e9ecee;
  padding: 1.5rem 2rem;
  text-align: left;
}

.WY .icon-pdf::after {
  content: "";
  display: inline-block;
  width: 3.8rem;
  height: 1.6rem;
  background: url(/images3/common/icon-pdf.png) no-repeat;
    background-size: auto;
  background-size: contain;
  margin: 0 0.5rem;
  vertical-align: middle;
}

.WY .icon-blank {
  width: 10px;
  height: auto;
  margin: 0 0 0 0.5rem;
  vertical-align: baseline;
  display: inline-block;
}

.WY .strong{
  font-weight: bold;
}

.WY .inner-center{
  text-align: center;
}

.WY .tv-tokyo {
  margin: 0 0 8rem;
}

.WY .tv-tokyo .tv-tokyo-img{
  max-width: 70rem;
  margin: 0 auto 4rem;
}

.WY .tv-tokyo h3{
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.5;
  background-color: #f2f6f8;
  padding: 1.5rem 2rem;
  margin: 0 0 3rem 0;
}

.WY .tv-tokyo ul{
  max-width: 70rem;
  display: flex;
  gap:3rem 2rem;
  flex-wrap:wrap;
  margin: 0 auto 4rem;
}

.WY .tv-tokyo li{
  width: calc((100% - 2rem)/2);
}

.WY .tv-tokyo li figure {
  max-width: auto;
  margin: 0;
  text-align: left;
}

.WY .tv-tokyo li figure figcaption{
  font-size: 1.4rem;
  line-height: 1.5;
}
